/**
 * Sdilet s prateli
 */
#shareModule form {
	margin: 0;
}
#shareModule form input, #shareModule form select, #shareModule form label {
	vertical-align: middle;
}
#shareModule form input, #shareModule form textarea, #shareModule form select {
	font-family: Verdana, "Geneva CE", lucida, sans-serif; font-size: 100%;
}
#shareModule form label {
	display: inline-block;
	width: 116px;
}
#shareModule form label em {
	font-style: normal; color: #FF0000;
}
#shareModule form .textBox {
	width: 200px; padding: 3px 2px;
	border: 1px solid #999;
}
#shareModule form textarea.textBox {
	width: 320px;
	height: 100px;
}

#shareModule form .submitButton {
	padding: 1px;
}

#shareModule form .notice {
	display:block;
	padding:3px;
	font-size: 99%; font-style: normal;
	border: 1px solid #999;
	width: 318px;
	color: #868078; background-color:#fff;
}
#shareModule form .check {
	width: 50px;
}
#shareModule form .hidden {
	display: none;
}

#shareModule .shareList {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#shareModule .shareList li {
	margin: 0;
	padding: 0;
	display: inline;
}
#shareModule .shareList a {
	display: block;
	float: left;
	width: auto; height: 16px;
	overflow: hidden;
	margin: 0px 11px 0px 1px;
	background-repeat: no-repeat;
	text-decoration: none;
	padding-left: 20px;
	-cursor: hand;
}
/*
#shareModule .shareList a span {
	visibility: hidden;
}
*/

#shareModule .shareList #facebook {
	background-image:url(../libraries/share/facebook.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/facebook.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #twitter {
	background-image:url(../libraries/share/twitter.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/twitter.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #google {
	background-image:url(../libraries/share/google.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/google.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #googlebuzz {
	background-image:url(../libraries/share/googlebuzz.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/googlebuzz.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #googleplusnew {
	background-image:url(../libraries/share/googleplusnew.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/googleplusnew.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #blogger {
	background-image:url(../libraries/share/blogger.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/blogger.png', sizingMethod=crop);
	-background-image:url();
}
/*
#shareModule .shareList #delicious {
	background-image:url(../libraries/share/delicious.gif);
}
#shareModule .shareList #digg {
	background-image:url(../libraries/share/digg.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/digg.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #jagg {
	background-image:url(../libraries/share/jagg.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/jagg.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #linkuj {
	background-image:url(../libraries/share/linkuj.gif);
}
#shareModule .shareList #myspace {
	background-image:url(../libraries/share/myspace.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/myspace.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #reddit {
	background-image:url(../libraries/share/reddit.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/reddit.png', sizingMethod=crop);
	-background-image:url();
}
#shareModule .shareList #vybralisme {
	background-image:url(../libraries/share/vybralisme.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/share/vybralisme.png', sizingMethod=crop);
	-background-image:url();
}
*/
